.sidebar .widget {
  min-height:1px;
}

.sidebar .widget ul {
  list-style:none;
  list-style-image:url('../img/bullet.png');
  margin:0 0 0 15px;
}

.sidebar .widget ul li {
  margin-bottom:10px;
  font-size:14px;
}

.widget_isa_picture blockquote {
  font-family:Georgia,serif;
  font-style:italic;
  position:relative;
  margin-left:30px;
  font-size:14px;
  line-height:21px;
}

.widget_isa_picture blockquote:before {
  content:'\201C';
  position:absolute;
  font-size:48px;
  left:-28px;
  top:10px;
  font-style:normal;
}

.widget_isa_hr_divider hr {
  height:0px;
  border:none;
  background:transparent;
  border-bottom:1px dotted #9a9785;
}

.widget_isa_social_media ul {
  list-style:none!important;
  margin:0;
  padding:0;
}

.widget_isa_social_media ul li {
  float:left;
}

.widget_isa_social_media ul li a {
  width:51px;
  height:52px;
  display:block;
  margin-right:10px;
  background-image:url('../img/sprite.png');
}

.widget_isa_social_media ul li.twitter a {
  background-position:-85px -36px; 
}

.widget_isa_social_media ul li.facebook a {
  background-position:-135px -36px; 
}

.widget_isa_social_media ul li.google a {
  background-position:-188px -36px; 
}

.widget_isa_ribbon_title h3,
.sidebar .how-are-we-doing h3 {
  color:#fff;
  width:322px;
  height:35px;
  overflow:hidden;
  margin:0 0 10px 0!important;
  font-family:Oswald,Arial,sans-serif;
  color:#fff;
  font-size:15px!important;
  font-weight:normal!important;
  position:relative;
  background-image:url('../img/ribbons.png'); 
  width:100%!important;
}

.sidebar .how-are-we-doing h3 span {
  position:absolute;
  top:7px;
  left:10px;
}

.sidebar .how-are-we-doing textarea {
  width:96%!important;
  padding:8px 5px!important;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border:1px solid #d3d2cf;
  -webkit-box-shadow: inset 0px 1px 3px 1px rgba(0, 0, 0, .3);
  -moz-box-shadow: inset 0px 1px 3px 1px rgba(0, 0, 0, .3);
  box-shadow: inset 0px 1px 3px 1px rgba(0, 0, 0, .3);
}

.widget_isa_ribbon_title h3 span {
  position:absolute;
  left:10px;
  top:8px; 
}

.widget_isa_contact_info h4 {
  font-size:16px;
  font-family:Oswald,Arial;
  margin-bottom:5px;
}

.widget_isa_contact_info h4 span {
  background-image:url('../img/contact-info-sprite.png');
  display:inline-block;
  margin-right:8px;
  position:relative;
}

.widget_isa_contact_info h4.phone span {
  width:21px;
  height:15px;
}

.widget_isa_contact_info h4.email span {
  width:25px;
  height:19px;
  top:3px;
}

.widget_isa_contact_info h4.fax span {
  width:17px;
  height:17px;
}

.widget_isa_contact_info h4.post span {
  width:20px;
  height:13px;
}

.widget_isa_picture p {
  margin-bottom:5px;
}

.sidebar .gform_wrapper {
  margin:0;
  max-width:100%!important;
}

.sidebar .gform_heading {
  width:100%!important;
  margin-bottom:0px!important;
}

footer .column {
  width:215px;
  float:left;
  margin:0 30px 20px 0;
  font-size:14px;
}

footer .column ul {
  list-style:none;
  margin:0;
  padding:0;
}

footer .column ul a {
  text-decoration:none;
}